[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGridColumns.ColumnByTitle

Gets the collection item with the specified column title.

## Declaration

Source position: dbgrids.pas line 311

`public function TDBGridColumns.ColumnByTitle(`
`const aTitle: string`
`):TColumn;`

## Arguments

`aTitle` |  | Column title to located in the collection items.

## Function result

Column instance with the specified title, or Nil when not found.

## Description

ColumnByTitle is a TColumn function used to get the collection item with the column title specified in aTitle. ColumnByTitle is an overridden method, and calls the inherited method to get the TColumn return value.